body {
	font-family: 'Noto Sans', sans-serif;
	font-size: 15px;
	background: #FFF;
	width: 100%;
	margin: 0 auto;
}
div, aside, h4, h3, h2, h1, form, a, p, ul, li, fieldset, #footer, header, footer, main, article, aside, form, fieldset, input, textarea, button, select {
	box-sizing: border-box !important;
	font-size:100%;
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
	appearance: none !important;
	border-radius: 0;
}
/* BUGFIX FÜR KALENDER IM BACKEND, DASS CHECKBOXEN VORHANDEN SIND */
#myfewo .calendar input {
	-webkit-appearance: checkbox !important;
	-moz-appearance: checkbox !important;
	appearance:checkbox !important
}
/* ANKER ABSTAND */
:target:before {
    position: relative;
    z-index: -1;
	content: "" !important;
	display: block !important;
	padding: 120px 0 0 !important; /* negative fixed header height */
	margin: -120px 0 0 !important; /* negative fixed header height */
}
/* MOBILE SICHTBAR - DESKTOP NICHT */
.mobile {
	display:none !important;
}
/* ------
WRAPPER
--------*/
#wrapper {
	max-width: 1240px;
	padding: 100px 10px 0;
	height: auto;
	margin: auto;
}
.wrapper_header, .wrapper_footer {
	max-width:1240px;
	margin:0 auto;
	padding:0 10px
}
.top-wrapper {
	width:100%;
	max-width: 1240px;
	padding:0 10px;
	margin: 0 auto
}
/* ------
HEADLINES
--------*/
h1, h2, h3, h4 {
	clear:both;
	margin:0 0 20px;
	padding:0;
	color: #185791;
}
h1 {
	font-size:200% !important
}
h2 {
	font-size:160% !important
}
h3 {
	font-size:130% !important
}
h4 {
	font-size:110% !important
}
/* ------
LINKS/TEXT / a/p
--------*/
a {
	color: #185791;
}
p {
	margin:0;
	padding:0;
	line-height: 1.6 !important
}
/* ------
HEADER
--------*/
#header {
	width: 100%;
	height:100px;
	position: fixed;
	top: 0;
	left: 0;
	border-bottom: 2px solid #ff9c00;
	z-index: 999;
	background:#112943;
}
#header .logo {
	float:left;
	display: inline-block;
	max-width: 330px;
	transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out
}
#header .logo a{
	display: inline-block;
	width:100%;
	height:100%;
}
#header .logo a img {
	width:300px;
	max-width: 100% !important;
	height:100%;
	margin:9px 0 0;
}
/* SUCHE */
#header .search {
	float:left;
	display:inline-block;
	width:calc(100% - 570px);
	padding:30px 4%;
}
#header .search a{
	float:left;
	display:inline-block;
	width: 40px;
	height: 40px;
	color:#112943;
	background:#F5F5F5;
	font-size:22px;
	text-align: center;
	line-height: 40px
}
#header .search a i{
	width:auto
}
#header .search form{
	float:left;
	display:inline-block;
	width: 100%;
	height:40px;
}
#header .search form input {
	display:inline-block;
	width: calc(100% - 40px);
	height:40px;
	padding:0 7px;
	margin:0;
	border:none;
	border-left:1px solid #CCC;
	box-shadow: none
}
#header .search form button {
	float:right;
	display:inline-block;
	width: 40px;
	height:40px;
	cursor: pointer;
	border: none;
	color:#112943;
	background:#FFF;
	font-size:22px;
	margin:0;
	padding:0;
}
/* NAVIGATION */
#header nav {
	float:left;
	display:inline-block;
	width:240px;
}
#header nav ul{
	width:100%;
	height:100%;
	list-style: none;
	padding:0;
	margin:0;
}
#header nav ul li {
	width:33.3%;
	float:left;
	padding:0;
	margin:0
}
#header nav ul li a{
	display:inline-block;
	width:100%;
	height:100px;
	padding:20px 0 0;
	color:#FFF;
	text-align: center;
	font-size: 90%;
	text-decoration: none
}
#header nav ul li a i{
	font-size:30px;
	margin-bottom:10px;
	width: auto !important
}
#header nav ul li a:hover{
	background: #19395c;
}
#header nav ul li:nth-child(1) a:hover {
	border-bottom:5px solid #CC6600;
}
#header nav ul li:nth-child(2) a:hover {
	border-bottom:5px solid #e9931a;
}
#header nav ul li:nth-child(3) a:hover {
	border-bottom:5px solid #1691be;
}

/* ------
footer
--------*/
#footer {
	display:inline-block;
	width: 100%;
	padding:60px 0;
	height: auto;
	clear: both;
	border-top: 2px solid #ff9c00;
	background: #112943;
	text-align:center
}
#footer ul {
	display:inline-block;
	float:left;
	width:46%;
	min-height:160px;
	padding: 0;
	margin: 0 2% 2% 0;
	text-align:left;
}
#footer ul li{
	padding:4px 0;
	list-style:none;
}
#footer ul li a{
	color:#FFF;
}
#footer a{
	text-decoration: none
}
#footer a:hover{
	text-decoration:underline
}
#footer ul li:first-child {
	margin:0 0 5px;
	color:#E8E8E8;
	list-style: none;
	font-weight:bold;
	font-size:130%;
}
#footer div div {
	position:relative;
	float:left;
	display: inline-block;
	height: auto;
}
#footer div div:nth-child(1) {
	width:calc(100% - 200px);
}
#footer div div:nth-child(2) {
	width: 200px;
	min-height:200px;
	margin: 0
}
#footer div div:nth-child(3) {
	clear:both;
	color:#57789c;
	text-align:center;
	width:100%;
	margin-top:30px;
}
#footer div div:nth-child(3) a{
	color:#7da2c9;
}
#footer div div:nth-child(2) div {
	width: 100%;
	min-height:100px;
	margin: 0;
}
#footer div div:nth-child(2) div p {
	text-align:left;
	color:#57789c;
	font-weight:bold;
	font-style:italic;
	margin-bottom:20px;
}
#footer div div:nth-child(2) div:first-child a {
	float:left;
	display: block;
	width: 100px;
	height: 100px;
	margin: 0;
}
#footer div a.trusted {
	background: url(/buchung/assets/styles/images/icons/trusted.png) no-repeat;
}
#footer div a.ehi {
	background: url(/buchung/assets/styles/images/icons/ehi.png) no-repeat;
}
#footer div:nth-child(2) div:nth-child(2) {
	height:40px;
	margin: 80px 0 0;
}
#footer div:nth-child(2) div:nth-child(2) a, #footer div:nth-child(2) div:nth-child(2) button {
	display:inline-block;
	margin:5px 5px 0 0;
	float:left;
	color:#333;
	border-radius:10px;
	height:40px;
	width:40px;
	line-height:40px;
	background:#CCC;
	border:none;
	font-size:20px;
	opacity:0.7;
	cursor:pointer;
}
#footer div:nth-child(2) div:nth-child(2) a:hover, #footer div:nth-child(2) div:nth-child(2) button:hover {
	opacity:1
}
/* ------
BREADCRUMB
--------*/
#path {
	position: relative;
	width: 100%;
	margin: 0;
	padding: 7px 0;
	color: #999;
	font-size:90%;
}
#path a {
	color: #999;
	text-decoration: none;
	font-style: italic
}
/* ------
CONTENT
--------*/
.content {
	float:left;
	display:inline-block;
	margin:0 0 20px;	
	width:65%;
}
/* BREITER CONTENT */
.wide {
	width:100%;
	float:none;
}
/* TIPP/INFO */
.tipp {
	background:#112943 !important;
	color:#FFF;
	border-top:none !important
}
.tipp h2, .tipp h3, .tipp h4 {
	color: #FFF
}
.tipp p {
	margin: 0 !important
}
.tipp p a{
	color: #FFF;
}
/* CONTENTBOXEN - FÜR PADDING UND BORDER*/
.inner_contentbox, .first_contentbox {
	clear:both;
	border:1px solid #CCC;
	padding:30px;
	margin:0 0 20px;
	/* EVTL STATT BORDER
	box-shadow: 0 2px 2px 0 rgba(0,0,0,.2), 0 0 2px 0 rgba(0,0,0,.2)*/
}
.inner_contentbox:last-child {
	margin:0;	
}
.first_contentbox {
	border:none;
	padding:0 0 20px;
	margin:0
}

/* HEADLINES */
.inner_contentbox h1, .inner_contentbox h2, .inner_contentbox h3, .inner_contentbox h4{
	margin-bottom:30px;
}
.first_contentbox h1{
	border-bottom: 2px solid #185791;
	padding-bottom: 3px
}
/* BILD */
.inner_contentbox img {
	margin:0 auto 30px;
	width:100%;
}
img.inline {
	margin-top:30px;
	margin-bottom: 30px;
}
img.no_margin {
	margin-top:0;
	margin-bottom: 0;
}
/* TEXT / LISTEN/ LINKS */
.content a {
	text-decoration:underline;
}
.content p {
	margin: 0 0 30px;
	text-align:left;
}
.content p:last-child {
	margin: 0;
}
.inner_contentbox p:last-child {
	margin:0;	
}
.content ul {
	display:inline-block;
	margin: 30px 0;
	list-style:square;
}
.content p + ul {
	margin: 0 0 30px;
}
.content ul li{
	margin: 7px 0;
}
/* ------
BLOG/ARTIKEL/PORTRAIT
--------*/
.publication {
	position: relative;
	display:inline-block;
	width:100%;
	height:auto;
	margin: 0 0 20px;
	padding:30px;
	border:1px solid #CCC;
	border-top:5px solid #CC6600;
}
.publication:last-child {
	margin:0
}
.publication:hover {
	background: #F5F5F5;
	border-top:5px solid #185791;
	transition: border 0.5s, background 0.3s;
	-moz-transition: border 0.5s, background 0.3s;
	-webkit-transition: border 0.5s, background 0.3s;
	-o-transition: border 0.5s, background 0.3s;
	-ms-transition: border 0.5s, background 0.3s
}
.publication p{
	margin:0 0 20px !important;
}
/* LINK */
.whole_box {
	position: absolute;
	z-index: 10;
	width:100%;
	height:100%;
	left:0;
	top:0
}
/* HEADLINE */
.publication div h3{
	padding:0;
	margin:0 0 10px;
}
/* BILD */
.publication img{
	display:inline-block;
	float:left;
	width:20%;
	max-width:100%;
	transition: transform 0.1s;
	-moz-transition: transform 0.1s;
	-webkit-transition: transform 0.1s;
	-o-transition: transform 0.1s;
	-ms-transition: transform 0.1s;
}
.publication:hover img{
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}
.publication div{
	display:inline-block;
	float:left;
	width:calc(80% - 40px);
	margin:0 20px;
}
/* INFO */
.publication span{
	clear:both;
	display:inline-block;
	width:100%;
	font-size:90%;
	color:#999;
	text-align:right;
}
/* BLOG */
.blog img{
	width:auto;
	margin-bottom:30px;
}
.blog:hover img{
	transform: none;
}
.blog span{
	margin-bottom:10px;
}
/* PORTRAIT */
.portrait ul{
	list-style:none;
	width:100%;
	padding:0;
	margin:0 0 30px
}
.portrait ul li{
	padding:5px 0;
	border-bottom:1px solid #CCC;
}
.portrait ul li strong{
	color:#185791
}
.portrait img{
	float:left;
	width:auto;
	max-width:50%;
	margin:0 20px 20px 0;
}
/* ------
ASIDE
--------*/
aside{
	float:right;
	margin:0 0 20px 2%;	
	width:33%;
	height:auto;
}
aside div{
	display:inline-block;
	width:100%;
	height:auto;
	padding: 30px;
	margin-bottom:20px;
	border:1px solid #CCC;
	border-top:5px solid #112943
}
aside div:last-child{
	margin-bottom:0;
}
/* TEXT / LISTEN/ LINKS */
aside div p a{
	text-decoration: underline
}
aside div .button {
	margin:20px 0 0
}
/* HEADLINES */
aside div h3 {
	margin:20px 0
}
aside div h3:first-child {
	margin: 0 0 20px
}
/* ------
BUTTONS
--------*/
.button {
	display:inline-block;
	position: relative;
	padding:10px 20px;
	text-align:center;
	width:100%;
	background:#CC6600;
	border:none;
	color:#FFF;
	cursor:pointer;
	text-decoration: none !important;
	white-space: normal !important
}
.button:hover {
	background: #E9931A;
}
/* ICON LINKS IM BUTTON */
.left_icon i, .pdf i{
	position: absolute;
	left:0;
	top:0;
	display: inline-block;
	float:left;
	width: 40px;
	height:100%;
	line-height: 40px;
	border-right: 1px solid #FFF;
}
/* PDF */
.pdf {
	background:#9b0000
}
.pdf:hover {
	background:#cc0001
}
.pdf i{
	/*background:#9b0000;*/
}
/* NEXT-PREV-BUTTONS */
.desk-prev-next {
	display: inline-block;
	width: 100%;
	text-align: right
}
.desk-prev-next a{
	width: auto;
}
.desk-prev-next p{
	float:left;
	width: auto;
	margin:0
}
a.prev {
	cursor:default;
	background:#999;
}
a.prev:hover {
	background:#999;
}
/* ------
STÄDTE-LISTE
--------*/
ul.stadtliste li::before {
	color: #C60;
	list-style: square
}
ul.stadtliste {
	padding: 0;
	margin:0;
	list-style: none
}
ul.stadtliste li {
	float:left;
	width:50%;
	color:#CC6600;
	margin:7px 0;
	font-weight: bold;
}
ul.stadtliste a {
	font-weight: normal
}
/* ------
TOP-STADT
--------*/
.top-city {
	clear:both;
	width:100%;
	border-top: 2px solid #ff9c00;
	padding:30px 0;
	background:#F5F5F5;
	color:#FFF;
}
.top-city div div.more {
	float:left;
	width:100%;
}
.top-city div div.fav, .top-city div div.all {
	float:left;
	width:50%;
}
.top-city div div.fav {
	width:60%;
}
.top-city div div.all {
	width:40%;
}
.top-city div div.more ul li{
	float:left;
	width:25%;
	margin:5px 0
}
.top-city div div.fav ul {
	width:100%;
}
.top-city div div.fav ul li{
	float:left;
	width:25%;
	margin:5px 0
}
.top-city div div.all ul li{
	float:left;
	width:auto;
	margin:5px 0
}
.top-city ul {
	display: inline-block;
	width:100%;
	margin:0 0 20px;
	padding:0;
	list-style: none;
}
.top-city div div.all ul li {
	display: inline-block;
	margin:0 0 5px;
	padding:0;
	float:left;
}
.top-city a.letter {
	width:40px;
	font-size: 90%;
	padding:10px 15px;
	margin:0 3px
}
/* ------
STADTTEXTE
--------*/
.city {
	padding:20px;
	display: inline-block;
	margin:20px 0 0 !important
}
.city img{
	width: 100%;
	margin:0 0 20px
}
/* ------
KARTENSUCHE
--------*/
.map_wrapper {
	position: relative;
	width: 100%;
	margin-bottom:20px;
}
#map {
	width: 100%;
	height: 700px;
}
#map-panel {
	position: absolute;
	bottom: 10px;
	left: 10px;
	width: 50%;
	z-index: 5
}
#map-panel form {
	margin: 0 auto;
	padding: 0;
	height: auto;
	width: 100%;
	border: 2px solid #CC6600
}
#map-panel form input[type="text"] {
	float: left;
	width: calc(100% - 40px);
	height: 40px;
	padding: 0 7px;
	margin: 0;
	border: none;
}
#map-panel form button {
	width: 40px;
	height: 40px;
	padding: 0;
	margin: 0;
	color: white;
	font-size: 22px;
	border: none;
	background: #CC6600;
	cursor: pointer
}
a.map_link {
	display: inline-block;
	padding: 0;
	margin-top: -34px;
	width: 100%;
	height: 100%;
}
p.map_caption {
	width: 98%;
	border-top: 3px solid orange;
	height: 8px;
	margin: 0;
	color: white;
	font-size: 140%;
	background: #185791;
	background: -moz-linear-gradient(top, #185791 0%, #112943 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #185791), color-stop(100%, #112943));
	background: -webkit-linear-gradient(top, #185791 0%, #112943 100%);
	background: -o-linear-gradient(top, #185791 0%, #112943 100%);
	background: -ms-linear-gradient(top, #185791 0%, #112943 100%);
	background: linear-gradient(to bottom, #185791 0%, #112943 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#185791', endColorstr='#112943', GradientType=0)
}
p.map_caption span {
	font-size: 110%;
}

/* ------
BANNER (SIE MÖCHTEN VERMIETEN?)
--------*/
.banner {
	position: relative;
	width: 100%;
	margin: 20px 0;
	padding: 15px 0;
	background: #FFF;
	border: 1px solid #CCC;
	color: #333;
	font-weight: bold;
	font-size: 120%;
	text-align: center;
	clear: both
}
.banner:hover {
	color:#CC6600
}
.banner div i{
	position: absolute !important;
	left: 5% !important;
	color:#CC6600;
	font-size:35px
}
.banner a {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0
}
.banner span {
	color: #999 !important;
	font-size: 80%
}
/* ------
REGISTRIERUNG/LOGIN/PASSWORT
--------*/
div.signup p{
	font-size: 110%;
}
div.signup p span {
	color: #E9931A;
	font-size: 200%;
	margin: 0 !important
}
div.signup span {
	display: inline-block;
	color: #999;
	font-size: 90%;
	margin-top: 20px
}
/* ------
PREISE
--------*/
.price_box {
	display:inline-block;
	height:auto;
	width:100%;
	margin: 0 0 20px;
}
.price_box ul{
	float:left;
	width:22% !important;
	margin:0;
	padding:0;
	list-style: none;
	text-align: center;
	clear:none !important;
}
.price_box ul:first-child{
	width:34% !important;
	text-align: left;
	font-weight: bold;
}
.price_box ul:first-child li{
	padding-left:20px !important
}
.price_box ul li{
	padding:0 !important;
	margin:0;
	height: 60px;
	line-height: 60px;
	border-bottom: 1px solid #CCC;
	border-left:1px solid #CCC
}
.price_box ul:last-child li{
	border-right:1px solid #CCC
}
.price_box ul:first-child li:first-child{
	border-top:1px solid #CCC
}
.price_box ul:nth-child(2) li:first-child, .test{
	background:#999;
	color:#FFF;
}
.price_box ul:nth-child(3) li:first-child, .gold{
	background:#185791;
	color:#FFF;
}
.price_box ul:nth-child(4) li:first-child, .top{
	background:#E9931A;
	color:#FFF;
}
.price_box ul li:last-child{
	height:70px;
	line-height: normal
}
.price_box ul li:last-child a{
	height:auto;
	line-height: normal;
	margin:10px;
	width:calc(100% - 20px)
}
.price_box ul li:nth-child(16){
	padding:20px !important;
	margin:0;
	height: 120px;
	line-height:normal;
	border-bottom: 1px solid #CCC;
}
.price_box ul li:nth-child(16) span{
	color:#CC6600;
	font-size: 170%;
}
.price_box ul li small{
	color:#999;
}
.price_box .aktiv, .price_box .inaktiv {
	font-size: 20px !important
}
.price_box .inaktiv {
	color: red
}
.price_box .aktiv {
	color: green;
}
/* DATENSCHUTZ - HERVORGEBHOBENE BOX */
span.privacy {
	display:inline-block;
	padding:10px;
	border:3px solid #112943
}
/* MONTEURE MASKOTTCHEN */
img.monteur {
	display: inherit;
	float:none;
	margin:40px auto;
}

@media only screen and (min-width: 768px) and (max-width:959px), only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) {
/* ANKER ABSTAND */
:target:before {
	padding: 90px 0 0 !important; /* negative fixed header height */
	margin: -90px 0 0 !important; /* negative fixed header height */
}
/* ------
WRAPPER
--------*/
#wrapper {
	padding-top: 70px;
}
.wrapper_header {
	padding:0
}
/* ------
HEADER
--------*/
#header {
	height:70px
}
#header .logo {
	width:230px;
}
#header .logo a img {
	margin:5px 0 0 10px;
	max-height: 60px;
	width:auto;
	max-width: 230px !important;
}
#header .search {
	padding:15px 3%;
	width:calc(100% - 275px)
}
#header nav {
	width:auto;
}
#header nav ul li{
	display: none
}
#header nav ul li a{
	height:auto;
}
#header nav ul li:last-child{
	display: inline-block;
	width:100%
}
#header nav ul li:last-child a:hover{
	color:#CCCCCC;
	border: none;
	background: none;
}
#header nav ul li:last-child span{
	display: none;
}
/* ------
footer
--------*/

/* ------
CONTENT
--------*/
.content {
	width:100%;
}
/* ------
ASIDE
--------*/
aside{
	clear:both;
	float:none;
	margin:0 0 20px;	
	width:100%;
}
/* ------
BUTTON
--------*/
/* AUSSERHALB EINER CONTENTBOX (BSP-DETAILSEITE) */
/*.outside {
	margin: 10px 30px !important;
	width: calc(100% - 60px);
}*/
/* NEXT-PREV-BUTTONS */
.desk-prev-next {
}
.desk-prev-next p{
	margin: 10px;

}
/* ------
KARTENSUCHE
--------*/
#map-panel {
	position: relative;
	bottom: 0;
	left:0;
	margin:0 0 20px;
	width: 100%;
}
/* ------
PREISE
--------*/
.price_box ul li:nth-child(16) span{
	font-size: 160%;
}
/* ------
TOP-STADT
--------*/
.top-city div div.more ul li{
	width:33%;
}
}
@media only screen and (max-width:767px) {
body {
	font-size:16px
}
/* MOBILE SICHTBAR - DESKTOP NICHT */
.mobile {
	display:inline-block !important;
}
/* ANKER ABSTAND */
:target:before {
	padding: 90px 0 0 !important; /* negative fixed header height */
	margin: -90px 0 0 !important; /* negative fixed header height */
}
/* ------
WRAPPER
--------*/
#wrapper {
	padding: 70px 15px 0;
}
.wrapper_header {
	padding:0 
}
.top-wrapper {
	padding:0 15px
}
/* ------
HEADER
--------*/
#header {
	height:70px
}
#header .logo {
	width:230px;
}
#header .logo a img {
	margin:5px 0 0 10px;
	max-height: 60px;
	width:auto;
	max-width: 230px !important;
}
#header .search {
	display:none;			
}
#header nav {
	float:right;
	width:auto;
	margin-right:20px
}
#header nav ul li{
	display: none
}
#header nav ul li a{
	height:auto;
}
#header nav ul li:last-child{
	display: inline-block;
	width:100%
}
#header nav ul li:last-child a:hover{
	color:#CCCCCC;
	border: none;
	background: none;
}
#header nav ul li:last-child span{
	display: none;
}
/* ------
HEADLINES
--------*/
h1, h2, h3, h4{
	margin:0 0 30px;
}
/* ------
footer
--------*/
#footer {
	width: 100%;
	padding:30px 0 80px;
}
#footer ul {
	width:100%;
	min-height:auto;
	margin: 0 0 3%;
}
#footer ul li{
	width:100%;
	padding:7px 0;
}
#footer ul li:first-child {
	margin:0 0 7px;
}
#footer div div {
	width:100%;
	clear:both;
}
#footer div div:nth-child(1), #footer div div:nth-child(2) {
	width: 100%;
}
/* ------
CONTENT
--------*/
.content {
	width:100%;
	margin:0 0 30px;
}
.inner_contentbox {
	border:none;
	padding:0;
	margin: 0 0 30px
}
.inner_contentbox:first-child {
	padding:30px 0 0;
}	

.first_contentbox {
	border:none;
	padding:0;
	margin: 0 0 30px;
}
.tipp {
	padding:30px
}
.inner_contentbox a {
	white-space: pre-wrap;
	word-wrap:break-word
}
/* PORTRAIT */
.portrait a{
	word-wrap: break-word
}
.portrait img{
	float:left;
	width:auto;
	max-width:350px;
	margin:0 20px 20px 0;
}
/* ------
BLOG/ARTIKEL/PORTRAIT
--------*/
.publication {
	margin: 0 0 30px;
}
/* ------
BUTTONS
--------*/
.button {
	padding:15px 20px;
}
/* ICON LINKS IM BUTTON */
/* PDF */
.pdf i, .left_icon i {
	line-height:50px;
	width:50px;
	font-size:145%
}
/* NEXT-PREV-BUTTONS */
.desk-prev-next {
	clear:both;
	text-align: center
}
.desk-prev-next p{
	width:100%;
	margin-bottom: 10px;
	text-align: center
}
/* ------
ASIDE
--------*/
aside{
	margin:0 0 30px;	
	width:100%;
}
aside div{
	margin:0 0 30px;	
}


/* ------
KARTENSUCHE
--------*/
#map-panel {
	position: relative;
	bottom: 0;
	left:0;
	margin:0 0 20px;
	width: 100%;
}
/* ------
PREISE
--------*/
.price_box{
	margin:0;
}
.price_box ul{
	float:none;
	width:100% !important;
	margin:0 0 30px;
	border:1px solid #CCC
}
.price_box ul:first-child{
	display:none
}
.price_box ul li{
	padding:10px 0 !important;
	height: auto;
	line-height: 2.0;
	border-left:none
}
.price_box ul li strong{
	display: inline-block;
	height:auto;
	width:100%;
}
.price_box ul:last-child li{
	border-right:none
}
.price_box ul:nth-child(2) li:first-child, .price_box ul:nth-child(3) li:first-child, .price_box ul:nth-child(4) li:first-child{
	font-size:140%
}
.price_box ul li:last-child{
	height:auto;
	line-height: normal;
	border:none;
}
.price_box ul li:last-child a{
	margin:0 30px 20px;
	width:calc(100% - 60px)
}
.price_box ul li:nth-child(16){
	padding:10px !important;
	margin:0;
	height: 120px;
	line-height:normal;
	border-bottom: none
}
/* ------
BANNER (SIE MÖCHTEN VERMIETEN?)
--------*/
.banner div i{
	display:none;
}
/* ------
STÄDTE-LISTE
--------*/
ul.stadtliste li {
	float:none;
	width:100%;
	line-height: 1.6
}

/* ------
TOP-STADT
--------*/
.top-city {
	clear:both;
	width:100%;
	border-top: 2px solid #ff9c00;
	padding:30px 0;
	background:#F5F5F5;
	color:#FFF;
}
.top-city div div.more {
	float:left;
	width:100%;
}
.top-city div div {
	clear:both;
	float:none;
	width:100% !important;
}
.top-city div div.fav ul li, .top-city div div.more ul li{
	width:50%;
}
.top-city div div.fav ul, .top-city div div.more ul {
	width:100%;
}
/* MONTEURE MASKOTTCHEN */
img.monteur {
	display: inherit;
	float:none;
	margin:40px auto;
}

}
@media only screen and (max-width:479px) {

/* ------
HEADER
--------*/
/* ------
footer
--------*/
#footer {
	z-index: 1000
}
/* ------
CONTENT
--------*/
/* HEADLINES */
h1, h2, h3, h4{
	hyphens: auto; 
	-moz-hyphens: auto; 
	-o-hyphens: auto; 
	-webkit-hyphens: auto; 
	-ms-hyphens: auto;
}
/* ------
BLOG/ARTIKEL/PORTRAIT
--------*/
.publication div{
	width: 100%;
	margin:0
}
/* BILD */
.publication img{
	display:block;
	float:none;
	width:100%;
	margin:0 auto 20px;
	transition: none;
}
.publication:hover img{
	transform: none;
}
/* BLOG */
.blog span{
	line-height: 1.6;
	margin-bottom:10px;
}
/* PORTRAIT */
.portrait ul{
	width:100%;
	list-style: none;
	padding:0;
}
.portrait ul li strong{
	display: inline-block;
	width:100%;
}
.portrait img{
	float:none;
	width:100%;
	max-width:none;
	margin:0 20px 20px 0;
}
/* ------
BUTTONS
--------*/
.button {
	padding: 15px 20px 15px 40px
}
/* EINTRAG */
a.entry_list_btn {
	width:50%
}
/* ICON LINKS IM BUTTON */
/* PDF */
.pdf i, .left_icon i {
	width:40px;
}
/* ------
TOP-STADT
--------*/
.top-city div div.fav ul li{
	width:50%;
}
.top-city div div.more ul li{
	width:100%;
}

}